:root {
    /*--main-color: hsl(263, 100%, 71%);*/
    /*--main-color-hover: hsl(283, 100%, 74%);*/
    --main-color: hsl(47, 80%, 90%);
    --main-color-hover: hsl(47, 24%, 63%);
    --second-color: hsl(182, 69%, 50%);
    --third-color: hsl(0, 0%, 100%);
    --blur-background-color: hsla(0, 0%, 69%, 0.692);
    --color-white: hsl(0, 0%, 98%);
    --color-black: hsl(0, 0%, 16%);
    --color-pastel1: hsl(304, 52%, 59%);
    --color-pastel1-h: hsl(304, 66%, 71%);
    --color-pastel2: hsl(275, 68%, 70%);
    --color-pastel2-h: hsl(275, 85%, 82%);
    --color-pastel3: hsl(37, 60%, 62%);
    --color-pastel3-h: hsl(37, 81%, 75%);
    --color-pastel4: hsl(184, 78%, 66%);
    --color-pastel4-h: hsl(184, 81%, 75%);
    --color-nav: hsl(39, 90%, 80%);
    --color-loading: hsl(223, 26%, 40%);
    --font-size: 16px;
    --font-family: 'Urbanist', Tahoma, Geneva, Verdana, sans-serif;
    --cv-box-shadow: 0.4rem 0.4rem 0 0 rgba(104, 104, 104, 0.75);
    --std-box-shadow: 0.4rem 0.4rem 0 0 rgba(0,0,0,0.75);
    --std-box-shadow-hover: -.4rem -.4rem 0 0 rgba(0,0,0,0.75);
    --std-box-shadow-hover-inset: inset 0.4rem 0.4rem 0 0 rgba(0,0,0,0.75);

    --mountain-back: hsl(0, 0%, 36%);
    --mountain-mid: hsl(0, 0%, 61%);
    --mountain-front: hsl(0, 0%, 100%);
}

/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    /* background: linear-gradient(0deg, #e2bfe2 0%, #b2dde2 100%); */
    /*background: linear-gradient(0deg, #D9AFD9 0%, #97D9E1 100%);*/
    /*background:hsl(0, 0%, 13%);*/
    /*background: linear-gradient(0deg, #1a1a1a 0%, #4e4e4e 100%);*/
    /* background: linear-gradient(0deg, #222222 0%, #202020 100%); */
    background: var(--color-white);
    background-repeat: no-repeat;
    background-size: cover;
    font-size: var(--font-size);
    font-family: var(--font-family);
    
}

P {
    color: var(--color-black);
    font-family: var(--font-family);
    font-weight: 700;
    line-height: 1.5rem;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* html {
    scroll-behavior: smooth;
} */

header {
    z-index: 9999;
    position: fixed;
    top: 0;
}

video {
    width: 100%;
    height: auto;
    border-radius: 2rem;
    box-shadow: var(--std-box-shadow);
}

.over-container {
    position: relative;
    z-index: 10;
    padding-bottom: 1rem;
    width: 60%;
}
/* youtube embed wrapper */
[data-responsive-youtube-container] {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin: 1em 0;
}

[data-responsive-youtube-container] > iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding-bottom: 2rem;
}

/* ===== Scrollbar CSS ===== */
  /* Firefox */
  * {
    scrollbar-width: auto;
    scrollbar-color: #4b5b81 #ffffff;
  }

  /* Chrome, Edge, and Safari */
  *::-webkit-scrollbar {
    width: 16px;
  }

  *::-webkit-scrollbar-track {
    background: #ffffff;
  }

  *::-webkit-scrollbar-thumb {
    background-color: #4b5b81;
    border-radius: 10px;
    border: 3px solid #ffffff;
  }

.burger-menu {
    position: absolute;
    top: 0;
    right: 0;
    height: 3em;
}

.mobile-nav-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background:var(--color-nav);
    clip-path: circle(4rem at 100% 0);
    transition: all 0.5s ease-in-out;
}

.open{
    clip-path: circle(200% at 100% 0);
}

.mobile-nav-menu a {
    text-decoration: none;
    font-size: 3em;
    font-weight: 1000;
}


.mobile-nav-menu > ul > li {
    margin-block: 2rem;
    text-align: center;
}

@media screen and (min-width: 951px) {
    .mobile-nav-container {
        display: none;
    }
}

.nav-container {
    --events: default;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: auto;
    background:var(--color-nav);
    pointer-events: var(--events);
}

@media screen and (max-width: 950px) {
    .nav-container {
        display: none;
    }
}

.sec-container {
    width: 100vw;
    height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    overflow:hidden;
}

.nav-menu {
    width: 80%;
}

.nav-menu > ul {
    list-style-type: none;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.nav-menu > ul > li {
    z-index: 3;
    position: relative;
    font-size: 1rem;
    cursor: default;
    transition: all 0.5s ease;
    text-align: center;
    width: auto;
    height: auto;
    background: rgba(255, 0, 0, 0);
    padding: 2rem;
    color: var(--color-white);
    font-weight: 800;
}

.nav-menu > ul > li:hover {
    transform: translateY(1.2rem);
    transition: all 0.3s ease-in-out;
}

#home1, #home2, #home3, #home4 {
    z-index: -1;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: inherit;
    height: inherit;
    /* background: var(--second-color); */
    color: var(--color-black);
    clip-path: circle(0% at 50% 50%);
    animation: rotateFlavor 10s infinite linear;
    transition: all 0.4s cubic-bezier(.15,.33,.21,1.38);
    font-weight: 400;
    font-size: 0.7em;
}

#home1 {
    background: var(--color-pastel1);
}

#home2 {
    background: var(--color-pastel2);
}

#home3 {
    background: var(--color-pastel4);
}

#home4 {
    background: var(--color-pastel3);
}

#home-border1, #home-border2, #home-border3, #home-border4 {
    z-index: -2;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: inherit;
    height: inherit;
    color: transparent;
    background: var(--color-nav);
    clip-path: circle(0% at 50% 50%);
    /* transition: all 0.4s cubic-bezier(.15,.33,.21,1.38); */
    transition: all 0.4s cubic-bezier(.55,.14,.29,1.1);
}

.nav-text {
    position: relative;
    opacity: 0;
    transition: all 0.3s ease-in-out;
    color: var(--color-white);
    text-decoration: none;
    font-weight: 700;
}

.nav-dot {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease-in-out;
}

.pastel1 {
    color: var(--color-pastel1) !important;
}

.pastel2{
    color: var(--color-pastel2) !important;
}

.pastel3 {
    color: var(--color-pastel3) !important;
}

.pastel4 {
    color: var(--color-pastel4) !important;
}

.question-box {
    scale: 0;
    position: absolute;
    bottom: -50%;
    right: -1rem;
    font-size: 2rem;
/*     color: var(--color-black);
    background: var(--color-white); */
    height: 2rem;
    width: 2rem;
    padding: 0.5rem;
    border-radius: 50%;
    /* border: solid 0.2rem rgb(56, 56, 56); */
    transition: all 0.3s cubic-bezier(.15,.33,.21,1.38);
}

/* #home1, #home2, #home3, #home4, .question-box {
    display: none;
} */

.test-background {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: inherit;
    height: inherit;
    padding: 2rem;
    background: var(--color-white);
    clip-path: circle(40% at 50% 50%);
}


@keyframes rotateFlavor {
    0% {
        transform: translate(-50%, -50%) rotate(0deg);
    }

    100% {
        transform: translate(-50%, -50%) rotate(360deg);
    }
}

.nav-menu > ul > li:hover #home1, .nav-menu > ul > li:hover #home2, .nav-menu > ul > li:hover #home3, .nav-menu > ul > li:hover #home4 {
    --clip:30%;
    z-index: -1;
    padding: 4rem;
    width: inherit;
    height: inherit;
    clip-path: circle(var(--clip) at 50% 50%);
}

.nav-menu > ul > li:hover #home-border1, .nav-menu > ul > li:hover #home-border2, .nav-menu > ul > li:hover #home-border3, .nav-menu > ul > li:hover #home-border4 {
    --clip:30%;
    z-index: -2;
    padding: 4rem;
    width: inherit;
    height: inherit;
    clip-path: circle(var(--clip) at 50% 50%);
}

.nav-menu > ul > li:hover .nav-text {
    z-index: 1;
    opacity: 1;
    transition: all 0.3s cubic-bezier(1,-0.03,0,1.02);
}

.nav-menu > ul > li:hover .nav-dot {
    opacity: 0;
    transition: all 0.3s ease-in-out;
}

.nav-menu > ul > li:hover .question-box {
    scale: 1;
    transition: all 0.5s cubic-bezier(.15,.33,.21,1.38) 0.2s;
}

#scene {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.press-box {
    display: grid;
    grid-template-areas: 'img txt';
    grid-template-columns: 1fr 1.3fr;
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    width: 100vw; 
    height: 100%;
    overflow: hidden;
}

@media screen and (max-width: 950px){
    .press-box {
        grid-template-areas: 'txt';
        grid-template-columns: 1fr;
    }

    .press-text {
        margin-inline-end: 0rem !important;
        margin-inline: 10% !important;
        justify-content: flex-start !important;
    }

    .press-image {
        display: none;
    }

    .sec-container .shade {
        clip-path: circle(70.7% at 50% 50%);
    }
}


.press-image {
    grid-area: img;
/*     background-image: url(https://scontent-arn2-1.xx.fbcdn.net/v/t39.30808-6/291415629_5355107461238658_3160559038688692353_n.jpg?_nc_cat=100&ccb=1-7&_nc_sid=174925&_nc_ohc=SAqOm8Y_VQMAX9GY1VT&_nc_ht=scontent-arn2-1.xx&oh=00_AfCs5oB5BjGHymIRCojJXgqK3kwB0HTPJoJPpRtOxRm2eA&oe=644EA2DB);
 */    background-size: cover; 
    background-position: center center;
}

.press-text {
    grid-area: txt;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    margin-inline-end: 10rem;
    transition: all 0.3s ease-in-out;
}

.press-text > object:first-of-type {
    filter: saturate(0) invert(1);
}

.press-bio {
    position: relative;
    font-weight: 600;
    font-size: 1em;
    line-height: 1.7em;
    color: var(--color-black);
}

.press-titles {
    color: var(--color-black);
    font-size: 1.4em;
    font-weight: 500;
    letter-spacing: 0.1em;
}

.press-btn-box {
    display: none;
    align-content: center;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    height: 100%;
    width: 100%;
    gap: 2rem;
    margin-block: 2rem;
}

.press-btn {
    width: 60%;
    height: auto;
    padding: 1rem;
    text-decoration: none;
    border-radius: 1rem;
    box-shadow: var(--std-box-shadow);
    font-size: 1.2rem;
}

.press-btn:nth-child(1) {
    background: var(--color-pastel1);
}

.press-btn:nth-child(2) {
    background: var(--color-pastel2);
}

.press-btn:nth-child(3) {
    background: var(--color-pastel3);
}

@media screen and (max-width: 950px){
    .press-text > object:first-of-type {
        filter: none;
    } 

    .press-titles {
        color: var(--color-white);
    }

    .press-btn-box {
        display: flex;
    }
}

.resume-btn {
    font-size: 2em;
}

.svg_logo {
    width: 100%;
    pointer-events: none;
}

.svg_background {
    z-index: -5;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    pointer-events: none;
    filter:saturate(70%) opacity(50%);
}

.svg_overlay {
    z-index: 1;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 5rem;
}

.svg_btn {
    width: 40%;
}

.svg_mobile_menu {
    z-index: 1;
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 5rem;
    padding-bottom: 2rem;
    transform: translateX(-50%);
}

.svg_mira {
    min-width: 60%;
    border-radius: 1rem;
}

@media screen and (max-height: 560px){
    .svg_mobile_menu {
        display: none;
    }
}


.loading-screen {
    --clip:0%;
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100vh;
    width: 100vw;
    /*background-color: #8BC6EC;*/
    /*background-image: linear-gradient(90deg, #8BC6EC 0%, #9599E2 100%);*/
    background-color: var(--color-loading);
    clip-path: circle(var(--clip) at 50% 50%);
}

.loading-fun object {
    width: 15rem;
    /* height: 10rem; */
    scale: 0;
}

.loading-fun p {
    font-size: 8rem;
    scale: 0;
}


.load-container {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow: hidden;
    z-index: 10;
    pointer-events: none;
}

/* ------------------------- SECOND HTML -------------------------------- */

.who {
    margin: 0;
    height: auto;
}

.who h1 {
    font-family: 'Londrina Sketch', sans-serif;
    font-size: 5rem;
    font-weight: 800;
}

.svg-container {
    z-index: 1;
    display: inline-block;
    position: absolute;
    width: 100%;
    height: 400vh;
    vertical-align: middle;
    overflow: hidden;
}

/* .who svg {
    display: inline-block;
    position: absolute;
    top: 0;
    left: 0;
} */

.fill {
    z-index: 2;
    position: relative;
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 1rem;
    margin-inline: 1rem;
}

/* .fill:first-of-type {
    margin-top: 2rem;
} */

.basic-grid {
    display: grid;
    grid-template-areas: 'fill-img fill-flavor';
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
}

.fill-img {
    grid-area: fill-img;
    height: 100%;
    width: 100%;
}

.fill-img img {
    width: 120%;
}

.fill-flavor {
    grid-area: fill-flavor;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    background:#9599E2;
}

.margin-left {
    margin-left: -1rem;
}

.fill-who-grid {
    display: grid;
    width: 100%;
    margin-block: 5rem;
    grid-template-areas: 'fill-who-img fill-who-flavor';
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 2rem;
    grid-row-gap: 0px;
}

@media screen and (max-width: 800px) {
    .fill-who-grid {
        grid-template-areas: 'fill-who-img '
                            'fill-who-flavor';
        grid-template-columns: 1fr;
        margin-block: .5rem;
        gap: 1rem;
    }

    .extra-bottom-marg {
        margin-bottom: 1rem;
    }
}

.fill-who-img {
    z-index: 3;
    grid-area: fill-who-img;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: hsl(0, 0%, 0%);
    border-end-end-radius: 1rem;
    border-top-right-radius:  1rem;
    overflow: hidden;
}

.fill-who-flavor {
    grid-area: fill-who-flavor;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    border: .1rem solid grey;
    border-radius: 1rem;
    box-shadow: var(--std-box-shadow);
}

.who-bio {
    z-index: 2;
    font-size: 1em;
    line-height: 1.4em;
    color: var(--color-black);
}

.actual-bio {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    height: 100%;
    padding-inline: 16px;
    padding-bottom: 10vh;
    margin-inline: 2rem;
}

.span-wrap {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.span-wrap span {
    font-style: italic;
    font-size: 5em;
    font-weight: 800;
    color: var(--color-black);
}

.floaty {
    z-index: -5;
    position: absolute;
    height: 20rem;
    width: 20rem;
    filter:saturate(70%) opacity(50%);
}

.floaty-string {
    z-index: -6;
    position:absolute; 
    width: 0.1rem; 
    height: 10000vh; 
    /* background: rgba(255, 255, 255, 0.412);  */
}

@media screen and (max-width: 800px){
    .floaty-string {
        display: none;
    }
}

.image-container {
    width: auto;
    height: 70vh;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 1rem;
    overflow-y: hidden;
    overflow-x: auto;
    /* flex-flow: column wrap; */
    position: relative;
}

.image-container img {
    height: 100%;
    width: auto;
    /* flex-basis: 33.333333%; */
}

.image-container::-webkit-scrollbar {
    width: 0px;
}

/* .fill img {
    height: auto;
    width: 30%;
    transition: transform 0.3s ease-out;
    border-radius: 10%;
} */

@media screen and (max-width: 1299px){
    .svg-container {
        display: none;
    }
}

.fill-img-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0 0.5rem;
    margin-bottom: 10rem;
}
  
.fill-iframe {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.fill-iframe iframe {
    width: 100%;
    height: 100%;
}

.fill-img-column {
    flex: 33.3333%;
    max-width: 25vw;
    padding: 0 0.5rem;
}

.fill-vid-column {
    flex: 100%;
    max-width: 60vw;
    padding: 0 0.5rem;
    margin-bottom: 5rem;
}
  
.fill-img-column img {
    margin-top: 1rem;
    vertical-align: middle;
    width: 100%;
    border-radius: 2rem;
}

@media screen and (max-width: 1200px) {
    .fill-img-column {
      flex: 29%;
      max-width: 45%;
    }

    .fill-vid-column {
        max-width: 85%;
    }
}

@media screen and (max-width: 800px) {
    .fill-img-column {
      flex: 50%;
      max-width: 100%;
    }

    .fill-vid-column {
        max-width: 100%;
    }
}

@media screen and (max-width: 600px) {
    .fill-img-column {
      flex: 100%;
      max-width: 100%;
    }
}

.scroll-fader {
    z-index: -5;
    position: absolute;
    width: 4rem;
    height: 4rem;
    background: rgb(102,224,151);
    background: linear-gradient(351deg, rgba(102,224,151,1) 0%, rgba(98,183,224,1) 100%);
    top: 0;
    right:2%;
    border-radius: 4rem;
    filter:saturate(70%) opacity(50%);
}

.animation-box {
    height: 100%;
}

.gradient-slider {
    z-index: -5;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 4rem;
    height: 4rem;
    top: 10%;
    right:2.05%;
    /* border-image: linear-gradient(#f6b73c, #4d9f0c) 30;
    border-width: 4px;
    border-style: solid; */
}

.gradient-slider object {
    height: 4.5rem;
}

#bot-emoji {
    z-index: -6;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 4rem;
    width: 4rem;
    height: 4rem;
    right:calc(2.05% - 2rem);
    top:calc(10% - 2rem);
    margin-top:1.8rem;
    padding: 2rem;
    background: rgb(75, 89, 128);
    border-radius: 50%;
    /* border-image: linear-gradient(#f6b73c, #4d9f0c) 30;
    border-width: 4px;
    border-style: solid; */
}

.left-scroller {
    position: absolute;
    top: 50%;
    left: 4rem;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    font-size: 2rem;
    gap: 1.5rem;
    color: var(--color-pastel1);
}

.anim-cross {
    color: var(--color-pastel1);
}

.left-scroller-line {
    height: 10rem;
    width: 0.1rem;
    background:var(--color-pastel1);
    border-radius: 0.1rem;
}

.fill-title {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 5rem;
    padding-inline: 16px;
    /*margin-right: 2rem;*/
    text-align: center;
}

.extra-padding {
    padding-bottom: 3rem;
}

/* @media screen and (max-width: 800px) {
    .fill-title {
        display: grid;
        grid-template-areas: 'svg-ninfo'
                            'overhead-title';
        grid-template-columns: 1fr;
    }
} */

@media screen and (max-width: 800px) {
    .fill-title-flavor {
        rotate: 270deg;
    }

    .fill-title {
        grid-template-columns: 1fr 4fr;
        margin-right: 0;
    }

    .actual-bio {
        margin-right: 0;
    }

}


.fill-title-title {
    grid-area: overhead-title;
    font-weight: 200;
    font-size: 1em;
    color: var(--color-white);
}

@media screen and (max-width:800px) {
    .fill-title-title {
        padding-bottom: 3rem;
    }
}

.fill-title-title h1 {
    color: var(--main-color);
}

.fill-title-flavor {
    grid-area: svg-ninfo;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    margin-right: 1rem;
    flex-direction: column;
}

.fill-title-flavor p {
    font-size: 0.7em;
    font-family: 'Consolas';
    letter-spacing: 0.3em;
}

.fill-title_svg {
    width: 50%;
}

.resume-info {
    position: relative;
    background: var(--color-pastel2);
    color: var(--color-black);
    width: 60%;
    padding: .5rem;
    font-weight: 500;
    font-size: 1rem;
    border-radius: .6rem;
    border: none;
    text-align: center;
    box-shadow: var(--std-box-shadow);
    transition: box-shadow .2s cubic-bezier(0.16, 1, 0.3, 1), background .2s cubic-bezier(0.16, 1, 0.3, 1);
}

.extra-marg {
    margin-right: 2rem;
}

.resume-info:hover {
    box-shadow: var(--std-box-shadow-hover);
    background: var(--color-pastel2-h);
}

.resume-info-dl {
    width: auto;
    background: var(--color-pastel3) !important;
}

.resume-info-dl:hover {
    width: auto;
    background: var(--color-pastel3-h) !important;
}

.resume-info-dl img {
    width: 2rem;
}

.bio-bottom {
    width: 100%;
    margin-top: 2rem;
    display: flex;
    justify-content:center;
    flex-direction: row;
}


.resume-info object {
    position: absolute;
    text-align: center;
    top: 40%;
    left: 75%;
    width: auto;
    height: 10rem;
    rotate: -30deg;
    scale: 0;
    transform-origin: top left;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s cubic-bezier(.62,-0.73,.54,1.58);
}

@media screen and (max-width:800px) {
    .resume-info object {
        display: none;
    }
}

.resume-info:hover object {
    z-index: 1000;
    rotate: 0deg;
    scale: 1;
    opacity: 1;
	-webkit-animation: woah-in 3s ease-in-out infinite alternate;
	        animation: woah-in 3s ease-in-out infinite alternate;
}

@keyframes woah-in {
    from {
        transform: translateY(0rem);
    }

    to {
        transform: translateY(.3rem)
    }
}

.dialog-anim::backdrop {
    animation: backdrop-funny .4s ease-in-out forwards;
}


.no-scroll {
    overflow: hidden;
}
  

.dialog-anim {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-direction: column;
    border: none;
    border-radius: 0rem;
    margin: auto;
    padding: 0;
    width: 100vw;
    height: 100vh;
    background: var(--color-nav);
    clip-path: circle(0% at 50% 50%);
    overflow-y: auto;
    overflow-x: hidden;
}

dialog[open] {
    animation: dialog-show .6s cubic-bezier(0.85, 0, 0.15, 1) forwards, border-fun 1s cubic-bezier(0.85, 0, 0.15, 1) 1s forwards;
}

dialog.hide {
    animation: dialog-close .6s cubic-bezier(0.85, 0, 0.15, 1) forwards, border-not-fun 1s cubic-bezier(0.85, 0, 0.15, 1) forwards;
}

dialog.hide::backdrop {
    animation: backdrop-notfunny .7s cubic-bezier(0.85, 0, 0.15, 1) forwards ;
    
}

.dialog-anim > button {
    /* position: absolute;
    bottom: 0;
    transform: translateX(-50%);
    left: 50%; */
    background: transparent;
    border: none;
    font-size: 3rem;
    color: #d47ce6;
    font-family: Arial Black, Gadget, sans-serif;
    text-shadow: 0px 0px 0 rgb(188,100,206),
    1px -1px 0 rgb(176,88,194),
    2px -2px 0 rgb(165,77,183),
    3px -3px 0 rgb(153,65,171),
    4px -4px 0 rgb(142,54,160),
    5px -5px 0 rgb(130,42,148),
    6px -6px 0 rgb(119,31,137),
    7px -7px  0 rgb(108,20,126),
    8px -8px 7px rgba(0,0,0,0.7),
    8px -8px 1px rgba(0,0,0,0.5),
    0px 0px 7px rgba(0,0,0,.2);
    transition: all .3s cubic-bezier(0.68, -0.6, 0.32, 1.6);
}

.dialog-anim > button:hover {
    color: #4cbaf5;
    text-shadow: 0px 0px 0 rgb(60,170,229),
                 1px -1px 0 rgb(57,167,226),
                 2px -2px 0 rgb(53,163,222),
                 3px -3px 0 rgb(50,160,219),
                 4px -4px 0 rgb(47,157,216),
                 5px -5px 0 rgb(44,154,213),
                 6px -6px 0 rgb(41,151,210),
                 7px -7px 0 rgb(37,147,206),
                 8px -8px 0 rgb(34,144,203),
                 9px -9px 0 rgb(31,141,200),
                 10px -10px 0 rgb(28,138,197),
                 11px -11px 0 rgb(25,135,194),
                 12px -12px 0 rgb(21,131,190),
                 13px -13px 0 rgb(18,128,187),
                 14px -14px 0 rgb(15,125,184),
                 15px -15px 0 rgb(12,122,181),
                 16px -16px 0 rgb(9,119,178),
                 17px -17px 0 rgb(5,115,174),
                 18px -18px 0 rgb(2,112,171),
                 19px -19px 0 rgb(-1,109,168),
                 20px -20px 0 rgb(-4,106,165),
                 21px -21px 0 rgb(-7,103,162),
                 22px -22px 0 rgb(-11,99,158),
                 23px -23px 0 rgb(-14,96,155),
                 24px -24px 0 rgb(-17,93,152),
                 25px -25px  0 rgb(-20,90,149),
                 26px -26px 25px rgba(0,0,0,0.7),
                 26px -26px 1px rgba(0,0,0,0.5),
                 0px 0px 25px rgba(0,0,0,.2);
}

.svg_dreaming {
    position: absolute;
    rotate: 180deg;
    top: 0;
    left: 0;
    width: 20rem;
}

@media screen and (max-width: 800px) {
    .dialog-anim > button {
        font-size: 2rem;
    }
}

@keyframes dialog-show{
    from {
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    to {
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@keyframes dialog-close{
    from {
        /* clip-path: circle(100% at 50% 50%); */
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    to {
        /* clip-path: circle(0% at 50% 50%); */
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
}

@keyframes backdrop-funny{
    from {
        background: hsl(0, 0%, 100%);
        clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
    }
    to {
        background: hsl(0, 0%, 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
}

@keyframes backdrop-notfunny{
    from {
        background: hsl(0, 0%, 100%);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
    }
    to {
        background: hsl(0, 0%, 100%);
        clip-path: polygon(0 100%, 100% 100%, 100% 100%, 0 100%);
    }
}

@keyframes border-fun {
    from {
        border-radius: 0rem;
    }

    to {
        border-radius: 2rem;
    }
}

@keyframes border-not-fun {
    from {
        border-radius: 2rem;
    }

    to {
        border-radius: 0rem;
    }
}



.dialog-flex {
    display:flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    color: var(--color-white);
    margin-top: 2rem;
    gap: .2rem;
}

.dialog-flex h1 {
    opacity: 1;
    flex-basis: 100%;
    margin-top: 5rem;
    margin-left: 5rem;
    color: rgb(150, 208, 240);
    text-shadow: 0px 0px 0 rgb(60,170,229),
    1px -1px 0 rgb(57,167,226),
    2px -2px 0 rgb(53,163,222),
    3px -3px 0 rgb(50,160,219),
    4px -4px 0 rgb(47,157,216),
    5px -5px 0 rgb(44,154,213),
    6px -6px 0 rgb(41,151,210),
    7px -7px 0 rgb(37,147,206),
    8px -8px 0 rgb(34,144,203),
    9px -9px 0 rgb(31,141,200),
    10px -10px 0 rgb(28,138,197),
    11px -11px 0 rgb(25,135,194),
    12px -12px 0 rgb(21,131,190),
    13px -13px 0 rgb(18,128,187),
    14px -14px 0 rgb(15,125,184),
    15px -15px 0 rgb(12,122,181),
    16px -16px 0 rgb(9,119,178),
    17px -17px 0 rgb(5,115,174),
    18px -18px 0 rgb(2,112,171),
    19px -19px 0 rgb(-1,109,168),
    20px -20px 0 rgb(-4,106,165),
    21px -21px 0 rgb(-7,103,162),
    22px -22px 0 rgb(-11,99,158),
    23px -23px 0 rgb(-14,96,155),
    24px -24px 0 rgb(-17,93,152),
    25px -25px  0 rgb(-20,90,149),
    26px -26px 25px rgba(0,0,0,0.7),
    26px -26px 1px rgba(0,0,0,0.5),
    0px 0px 25px rgba(0,0,0,.2);
}

@media screen and (max-width: 600px){
    .dialog-flex h1 {
        font-size: 3.5rem;
    }
}

.dialog-flex p {
    color: var(--color-black) !important;
    font-weight: 400;
    margin-block: .1rem;
}

.dialog-flex b {
    font-size: 1.1rem;
    font-weight: 800;
}

b.work-title {
    font-size: 1.6rem;
    /* padding: .5rem; */
    /* border-radius: .5rem; */
    line-height: 3rem;
    color: black !important;
}

.title-box {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: .2rem;
    border-radius: .5rem;
}

.flex-row {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
    column-gap: 5rem;
    margin-inline: 5rem;
}

.flex-col {
    margin-block: 1rem;
    flex-basis: 35%;
    flex-grow: 1;
    padding: 0.5rem;
    background: var(--color-white);
    border-radius: 0.5rem;
    box-shadow: var(--cv-box-shadow);
}

@media screen and (max-width: 800px){
    .flex-col {
        flex-basis: 100%;
        flex-grow: 1;
    }

    .flex-row {
        gap: 1rem;
    }
}

footer {
    z-index: 10;
    position: relative;
    width: 100%;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: var(--color-nav);
}

.footer-side {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: 100%;
    width: 100%;
}

.shade {
    z-index: -4;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    backdrop-filter: brightness(40%);
    transition: all 0.5s ease-in-out;
    clip-path: circle(0% at 50% 50%);
}

@media screen and (max-width:1300px) {
    footer .shade {
        clip-path: circle(70.7% at 50% 50%);
    }
}


footer .svg_logo {
    max-height: 30vh;
    filter:invert(1);
    transition: filter .5s ease-in-out;
}




/* footer .floaty:first-of-type {
    animation: floaty-animation 2s linear infinite;
}

@keyframes floaty-animation {
    from {
        rotate: 0deg;
    }

    to {
        rotate: 360deg;
    }
} */

.link-box {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    height: auto;
    width: auto;
}

.link-box a {
    position: relative;
    /* font-family: 'Londrina Sketch', sans-serif; */
    font-size: 3rem;
    font-weight: 800;
    text-decoration: none;
    transition: color 0.5s ease-in-out;
    box-sizing: content-box;
    width: 100%;
}

.link-box:hover > a {
    color: gray !important;
}

.link-box a::after {
    content: attr(data-text);
    position: absolute;
    left: 0;
    top: 0;
    color: transparent; 
    transition: color 0.5s ease-in-out, text-shadow .2s ease-in-out;
    pointer-events: none; 
}

.link-box a:nth-child(1) {
    color: var(--color-black);
    text-shadow: 0px 0px 0px rgba(121, 121, 121, 0);
}

.link-box a:nth-child(1):hover::after {
    color: var(--color-pastel1) !important;
    text-shadow: 3px 3px 0px rgb(121, 121, 121);
}

/* ----------------- */

.link-box a:nth-child(2) {
    color: var(--color-black);
    text-shadow: 0px 0px 0px rgba(121, 121, 121, 0);
}

.link-box a:nth-child(2):hover::after {
    color: var(--color-pastel2) !important; 
    text-shadow: 3px 3px 0px rgb(121, 121, 121);
}

/* ----------------- */

.link-box a:nth-child(3) {
    color: var(--color-black);
    text-shadow: 0px 0px 0px rgba(121, 121, 121, 0);
}

.link-box a:nth-child(3):hover::after {
    color: var(--color-pastel3) !important;
    text-shadow: 3px 3px 0px rgb(121, 121, 121);
}

/* ----------------- */

.link-box a:nth-child(4) {
    color: var(--color-black);
    text-shadow: 0px 0px 0px rgba(121, 121, 121, 0);
}

.link-box a:nth-child(4):hover::after {
    color: var(--color-pastel4) !important;
    text-shadow: 3px 3px 0px rgb(121, 121, 121);
}

@media screen and (max-width:1300px) {
    footer .svg_logo {
        filter:invert(0);
        
    }

    .link-box a:nth-child(1) {
        color: var(--color-white);
        text-shadow: none;
    }
    
    .link-box a:nth-child(1):hover::after {
        color: var(--color-pastel1) !important;
        text-shadow: none;
    }
    
    /* ----------------- */
    
    .link-box a:nth-child(2) {
        color: var(--color-white);
        text-shadow: none;
    }
    
    .link-box a:nth-child(2):hover::after {
        color: var(--color-pastel2) !important; 
        text-shadow: none;
    }
    
    /* ----------------- */
    
    .link-box a:nth-child(3) {
        color: var(--color-white);
        text-shadow: none;
    }
    
    .link-box a:nth-child(3):hover::after {
        color: var(--color-pastel3) !important;
        text-shadow: none;
    }
    
    /* ----------------- */
    
    .link-box a:nth-child(4) {
        color: var(--color-white);
        text-shadow: none;
    }
    
    .link-box a:nth-child(4):hover::after {
        color: var(--color-pastel4) !important;
        text-shadow: none;
    }
    
}

.copyright {
    font-size: 0.8rem;
    letter-spacing: .2rem;
    color: var(--color-white);
    margin-bottom: 1rem;
}

.dot-container {
    z-index: -5;
    position: absolute;
    top: 10%;
    left: 4rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 4rem;
}
  
.dot {
    width: 15px;
    height: 15px;
    background-color: var(--color-pastel1);
    border-radius: 50%;
    filter:saturate(70%) opacity(50%);
}

.btn-box {
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}


.btn-box a {
    text-decoration: none;
    position: relative;
}

.what-btn {
    z-index: 3;
    position: relative;
    height: 8rem;
    width: 8rem;
    padding: 2rem;
    border-radius: 1rem;
    text-align: center;
    box-shadow: var(--std-box-shadow);
    transition: all .1s cubic-bezier(0.16, 1, 0.3, 1);
}

.what-btn p {
    font-weight: 1000 !important;
    color: var(--color-white) !important;
}


.what-btn:hover {
    transform: scale(1.1);
    box-shadow: var(--std-box-shadow-hover);
}

.btn-box a::after {
    z-index: -50;
    content: attr(data-section);
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    background: var(--color-nav);
    color: var(--color-black);
    font-weight: 1000;
    font-size: 1.2rem;
    padding: .5rem;
    border-radius: .5rem;
    transition: all .3s cubic-bezier(.74,-0.56,.17,1.55);
    text-align: center;
}

@media screen and (max-width: 894px){
    .btn-box a::after {
        display: none;
    }
}

.btn-box a:hover::after {
    content: attr(data-section);
    top: 110%;
}

.what-btn img {
    width: inherit;
    transition: all .3s cubic-bezier(0.16, 1, 0.3, 1);
}

.what-btn:hover img {
    transform: translateY(-20px) rotateZ(10deg);
}

.what-btn-in {
    --pntEvent: default;
    pointer-events: var(--pntEvent);
}

/* .how-one {
    margin-top: 1rem !important;
} */

.phone-split {  
    position: relative;
    display: grid;
    height: 100%;
    width: 100%;
    grid-template-columns: 1.5fr 1fr;
    grid-template-rows: 1fr;
    gap: 0px 0px;
    grid-auto-flow: row;
    grid-template-areas:
      "td-phone td-text";
}

  
.td-phone { 
    grid-area: td-phone; 
}
  
.td-text { 
    position: relative;
    grid-area: td-text; 
    display: flex;
    justify-content: center;
    align-items: flex-start;
    flex-direction: column;
    gap: 2rem;
    
}

.td-text-box {
    position: relative;
    width: auto;
    height: auto;
    padding: 1rem;
    background-color:var(--color-pastel2);
    box-shadow: var(--std-box-shadow); 
    border-radius: 2rem;
    border-top-left-radius: 0rem;
}

.td-text-box a {
    position: relative;
    pointer-events: none;
    text-decoration: none;
}

.td-text-box a::after {
    position: absolute;
    content: '';
    z-index: -1;
    background: var(--color-pastel4);
    width: 100%;
    height: 0%;
    top: 50%;
    left: -.2rem;
    transform: translateY(-50%);
    padding: 0rem;
    border-radius: .5rem;
    transition: all .3s cubic-bezier(0, 0.9, 0.58, 1);
}

.td-text-box a:hover::after {
    height: 100%;
    padding: .2rem;
}

.reference {
    background-color:var(--color-pastel3) !important;
}

.td-text-box p {
    color: var(--color-black) !important;
    font-weight: 500;
}

.td-text-box p b {
    font-size: 1.2rem;
    color: var(--color-black) !important;
    font-weight: 1000;
}

.td-text-box::before {
    content:attr(data-flavor);
    position: absolute;
    top: -1rem;
    left: 0;
}

.td-text object {
    position: absolute;
    width: 25vw;
    filter: invert(1);
}

.blorb {
    position: absolute;
    opacity: .5;
    border-radius: 50%;
    filter: contrast(560%) brightness(100%);
}

.blorb.noise-blorb {
    top: 50%;
    right: 50%;
    width: 20rem;
    height: 20rem;
    background: 
	linear-gradient(132deg, rgb(104, 79, 243), rgba(199, 118, 93, 0.87)),
	url("data:image/svg+xml,%3Csvg viewBox='0 0 311 311' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='7.87' numOctaves='1' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
}

.blorb.noise-blorb_two {
    top: 20%;
    right: 20%;
    width: 8rem;
    height: 8rem;
    background: 
	linear-gradient(132deg, rgb(243, 172, 79), rgb(238, 53, 47)),
	url("data:image/svg+xml,%3Csvg viewBox='0 0 311 311' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='7.87' numOctaves='1' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
}

.blorb.noise-blorb_three {
    top: 60%;
    left: 70%;
    width: 4rem;
    height: 4rem;
    background: 
	linear-gradient(132deg, rgb(64, 206, 128), rgb(47, 82, 238)),
	url("data:image/svg+xml,%3Csvg viewBox='0 0 311 311' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='7.87' numOctaves='1' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E");
}

@media screen and (max-width:800px) {
    /* .phone-split {  
        grid-template-columns: 1fr;
        grid-template-rows: 1fr 1fr;
        grid-template-areas:
        "td-text" 
        "td-phone";
    } */
    .td-text object {
        width: 35vw !important;
    }
}

@media screen and (max-width:650px) {
    .phone-split {  
        grid-template-columns: 1fr;
        grid-template-rows: 1fr;
        justify-content: center;
        align-content: center;
        grid-template-areas:
        "td-text" ;
    } 
    .td-phone {
        display: none;
    }

    .td-text object {
        display: none;
    }

    .td-text{
        align-items: center;
    }

    .td-text-box {
        width: 80%;
    }
}

.blackscreen {
    background: url(/media/img/phone/blackscreen.jpg) !important;
}

.pressed {
    animation: pressedBtn .2s linear !important;
}

@keyframes pressedBtn {
    0% {
        transform: translate3D(0em, -2.5em, -2.17em) rotateX(0deg) rotateY(90deg) rotateZ(90deg);
    }
    50% {
        transform: translate3D(0em, -2.5em, -2.13em) rotateX(0deg) rotateY(90deg) rotateZ(90deg);
    }
    100% {
        transform: translate3D(0em, -2.5em, -2.17em) rotateX(0deg) rotateY(90deg) rotateZ(90deg);
    }
}